/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fl post 32 facetwp btn **/
.facetwp-btn {
	display: none !important;
	visibility: hidden !important;
}

/** General >> Fl post 32 facetwp search **/
.facetwp-search {
	font-size: 14px !important;
	line-height: 1.5 !important;
	font-weight: normal !important;
	background-color: rgb(234, 234, 234) !important;
	width: auto !important;
	height: 30px !important;
	padding: 10px !important;
	border-width: 0 !important;
	border-style: none !important;
	border-radius: 0 !important;
}

/** General >> Fl post feed comments span **/
.fl-post-feed-comments > span {
	font-size: 14px !important;
	display: none !important;
	visibility: hidden !important;
}

/** General >> Fl post 32 fs label **/
#fl-post-32 .fs-label {
	color: rgb(74, 74, 74) !important;
}

/** General >> Fl post 32 fs option label **/
#fl-post-32 .fs-option-label {
	color: rgb(74, 74, 74) !important;
	line-height: 1 !important;
	font-weight: normal !important;
}

/** General >> Fl post 32 fs label wrap **/
#fl-post-32 .fs-label-wrap {
	background-color: rgb(234, 234, 234) !important;
}

/** General >> Fl post 32 fs option **/
#fl-post-32 .fs-option {
	background-color: rgb(234, 234, 234) !important;
}

/** General >> Table 1 table data **/
#table_1 td {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/** General >> Sub menu link **/
.sub-menu a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 5px !important;
}

